ASP.NET Applications with different versions of .NET Framework

ASP.NET Version Switcher


Of late, we had to deploy our application with the previous version of .NET Framework 1.0 and the current version and we were manually using the aspnet regiis tool, to configure the application to run against a particular framework ASP.NET. 


 Just last week, I came across this nice GUI, which is really helpful in managing the applications and have them run against a particular .NET framework in just a couple of clicks.


 I thought I would share with the URL with others, so that it would be useful for many others also. It is also a freeware download.


Here is the download URL: http://www.denisbauer.com/NETTools/ASPNETVersionSwitcher.aspx